<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Rodapé de notícias" compressed="true">
   <topicref FeatureID="true_166" href="AI_HLP_CHANNELS.html" navtitle="Novos canais"/>
   <topicref FeatureID="true_166" href="AI_HLP_LATEST_NEWS.html" navtitle="Notícias mais recentes"/>
   <topicref FeatureID="true_166" href="AI_HLP_SET_NEWST.html" navtitle="Definições de tickers noticiosos"/>
   <topicref FeatureID="-1" href="SET_HLP_PERSONAL_SHORTCUTS.html" navtitle="Atalhos de espera activos"/>
</topics>